BEGIN TRANSACTION;
DROP TABLE IF EXISTS `FILE`;
CREATE TABLE IF NOT EXISTS `FILE` (
	`id`	INTEGER PRIMARY KEY AUTOINCREMENT,
	`title`	VARCHAR NOT NULL,
	`name`	VARCHAR NOT NULL,
	`hash`	VARCHAR NOT NULL,
	`path`	VARCHAR NOT NULL
);
COMMIT;
